Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: wmpinboard
Upstream-Contact: Brian Bidulock <bidulock@openss7.com>
Source: https://github.com/bbidulock/wmpinboard

Files: *
Copyright: 1998-2000 Marco Goetze <gomar@mindless.com>
License: GPL-2+

Files: src/memcmp.* src/getopt*
Copyright: 1987-1998 Free Software Foundation, Inc.
License: GPL-2+

Files: debian/*
Copyright: 2000, 2001 Henrique de Moraes Holschuh <hmh@debian.org>
	   2003, 2004 Marc 'HE' Brockschmidt <he@debian.org>
	   2016 Doug Torrance <dtorrance@piedmont.edu>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or
 modify it under the terms of the GNU General Public License
 as published by the Free Software Foundation; either version 2
 of the License, or (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program; if not, write to the Free Software
 Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
 .
 On Debian systems, the complete text of the GPL can be found in
 /usr/share/common-licenses/GPL-2.
